@charset "UTF-8";
/* =====================================
	interview
===================================== */

.visual{
    margin-top: 80px;
    position: relative;
}

.visual h1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.33vw;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    text-align: center;
}

.visual h1 span{
    font-size: 6vw;
    margin-bottom: 0.5vw;
    display: block;
}

.visual img{
    width: 100%;
}

.cnt{
    width: 100%;
    padding: 130px 40px 0;
}

.cnt ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    gap: calc(83px / 2);
}

.cnt ul li{
    width: calc((100% - 83px) / 3);
    border-radius: 20px;
    overflow: hidden;
}

.cnt ul li a{
    padding-top: 30px;
    display: flex;
    flex-direction: column;
    height: 100%;
    position: relative;
    background: #f1f1f1;
}

.cnt ul li a::before{
    content: "";
    position: absolute;
    bottom: 14px;
    right: 20px;
    background: url("../img/common/icon05.svg");
    background-size: contain;
    width: 36px;
    height: 36px;
}

.cnt ul li h3{
    font-size: 2.1rem;
    font-weight: bold;
    color: #70ad47;
    line-height: 1.545;
    margin: 0 28px 63px;
}

.cnt ul li p{
    font-size: 3.342rem;
    font-weight: 500;
    line-height: 1;
    margin: 0 28px 44px;
}

.cnt ul li p .position{
    font-size: 1.719rem;
    margin-bottom: 21px;
    display: block;
}

.cnt ul li p span:not(.position){
    font-size: 2.2rem;
    font-weight: 500;
    margin-top: 13px;
    display: block;
}

.cnt ul li p span.en{
    font-size: 2.387rem;
    font-weight: normal;
    margin-top: 13px;
    display: block;
}

.cnt ul li img{
    margin-top: auto;
}

@media screen and (max-width: 768px) {

.visual{
    margin-top: 15.625vw;
}

.visual h1{
    font-size: 3.3854167vw;
}

.visual h1 span{
    font-size: 16vw;
    margin-bottom: 1vw;
}

.cnt{
    padding: 20.3125vw 0 0;
}

.cnt .wrap{
    width: 100%;
    overflow-x: scroll;
}

.cnt ul{
    width: 201.5629101vw;
    max-width: inherit;
    padding: 0 5.20833vw;
    gap: 6.12vw;
}

.cnt ul li{
    width: 59.6354167vw;
    border-radius: 2.604167vw;
}

.cnt ul li a{
    padding-top: 5.20833vw;
}

.cnt ul li a::before{
    bottom: 2.21354167vw;
    right: 2.21354167vw;
    width: 5.6vw;
    height: 5.6vw;
}

.cnt ul li h3{
    font-size: 3.6263vw;
    margin: 0 5.20833vw 9.765625vw;
}

.cnt ul li p{
    font-size: 5.24088vw;
    font-weight: bold;
    margin: 0 5.20833vw 7.552vw;
}

.cnt ul li p .position{
    font-size: 2.967448vw;
    font-weight: 500;
    margin-bottom: 3.645833vw;
}

.interview ul li p .position{
    font-size: 2.967448vw;
    font-weight: 500;
    margin-bottom: 3.645833vw;
}

.cnt ul li p span.en{
    font-size: 3.7434895833vw;
    font-weight: 600;
    margin-top: 2.34375vw;
}

}